<?xml version="1.0" encoding="UTF-8"?>
<package><itemtypes><itemtype><name>categories</name><items><item><name>project</name><type>categories</type><itemtypes><itemtype><name>projects</name><items><item><name>CityworksPotholeDemo</name><type>projects</type><attributes><attribute><name>owner</name><type>string</type><value>admin</value></attribute><attribute><name>uid</name><type>string</type><value></value></attribute><attribute><name>lastSaveDate</name><type>string</type><value>2020-07-16 10:28:34.670</value></attribute><attribute><name>name</name><type>string</type><value>CityworksPotholeDemo</value></attribute><attribute><name>description</name><type>string</type><value>Workspaces, Automations and Server Apps for Pothole Demo</value></attribute><attribute><name>readme</name><type>string</type><value>
## Workspaces:
HTTPCaller and custom transformers require a Cityworks web connection and a Cityworks instance URL. 

#### CitizenReporting.fmw
Powers the Citizen Reporting App. The workspace sends a Service Request to Cityworks with the citizen's pothole information. 
#### CreateWorkOrderAndEmail.fmw
Decodes and formats webhook response. Creates a work order in Cityworks and formats data into HTML report. 
#### StatusChecker.fmw
Retrieves data about citizen's Service Request and formats it into HTML map/table. 
#### ContractorApp.fmw
Sends contractor, labour, materials, and status updates to Cityworks. Formats responses (cost information) into HTML report.  
#### CompletionEmail.fmw
Decodes and formats webhook response. Closes Work Order and Service Request and creates HTML report with Cityworks response. 

## Automations:
Email External Action requires account details. 

#### Create Work Order and Email
Webhook trigger receives data from Cityworks when a pothole Service Request is created. Sends data to CreateWorkOrderAndEmail.fmw. The workspace's HTML is sent to citizen email parameter from a designated email address. 

#### Completion Email
Webhook trigger receives data from Cityworks when a pothole Work Order is closed. Sends data to CompletionEmail.fmw. The workspace's HTML is send to citizen email parameter from a designated email address.

## Server Apps:
#### CitizenReporting
Citizen submits date, location, contact email, and description of pothole. Parameters are passed into CitizenReporting.fmw.
#### StatusChecker
Citizen submits a Service Request ID. App runs StatusChecker.fmw and uses Data Streaming to return map and table with pothole Service Request information. 
#### ContractorApp
Contractor submits Work Order ID, date company name, hours worked, material type, and Work Order status. App runs ContractorApp.fmw and uses Data Streaming to return HTML "invoice" table. </value></attribute><attribute><name>version</name><type>string</type><value>1.0.0</value></attribute><attribute><name>hubpublisheruid</name><type>string</type><value></value></attribute><attribute><name>username</name><type>string</type><value>admin</value></attribute></attributes><dependencies><dependency><type>WEAK</type><uri>categories/security/users/admin/</uri></dependency></dependencies><itemtypes><itemtype><name>project_items</name><items><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>WORKSPACE</value></attribute><attribute><name>itemscope</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>itemname</name><type>string</type><value>CitizenReporting.fmw</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>WORKSPACE</value></attribute><attribute><name>itemscope</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>itemname</name><type>string</type><value>CompletionEmail.fmw</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>WORKSPACE</value></attribute><attribute><name>itemscope</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>itemname</name><type>string</type><value>ContractorApp.fmw</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>WORKSPACE</value></attribute><attribute><name>itemscope</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>itemname</name><type>string</type><value>CreateWorkOrderAndEmail.fmw</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>WORKSPACE</value></attribute><attribute><name>itemscope</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>itemname</name><type>string</type><value>StatusChecker.fmw</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>AUTOMATION</value></attribute><attribute><name>itemscope</name><type>string</type><value>Completion Email</value></attribute><attribute><name>itemname</name><type>string</type><value>71484705-744f-464e-be07-dbc2f732161c</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>AUTOMATION</value></attribute><attribute><name>itemscope</name><type>string</type><value>Create Work Order and Email</value></attribute><attribute><name>itemname</name><type>string</type><value>de5afab4-a57b-4e7d-94da-9c8ffcc3e3ee</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>APP</value></attribute><attribute><name>itemscope</name><type>string</type><value></value></attribute><attribute><name>itemname</name><type>string</type><value>CitizenReporting</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>APP</value></attribute><attribute><name>itemscope</name><type>string</type><value></value></attribute><attribute><name>itemname</name><type>string</type><value>ContractorApp</value></attribute></attributes></item><item><name></name><type>project_items</type><attributes><attribute><name>itemtype</name><type>string</type><value>APP</value></attribute><attribute><name>itemscope</name><type>string</type><value></value></attribute><attribute><name>itemname</name><type>string</type><value>StatusChecker</value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>repository</name><type>categories</type><itemtypes><itemtype><name>repositories</name><items><item><name>Application Integration with Cityworks</name><type>repositories</type><attributes><attribute><name>owner</name><type>string</type><value>admin</value></attribute><attribute><name>description</name><type>string</type><value></value></attribute></attributes><itemtypes><itemtype><name>workspaces</name><items><item><name>CitizenReporting.fmw</name><type>workspaces</type><attributes><attribute><name>thumbnail</name><type>string</type><value>data:image/png;base64,[encoded data, 90100 characters]</value></attribute><attribute><name>lastpublishdate</name><type>string</type><value>2020-07-16 10:18:33.951</value></attribute><attribute><name>username</name><type>string</type><value>admin</value></attribute></attributes><dependencies><dependency><type>WEAK</type><uri>categories/security/users/admin/</uri></dependency></dependencies><filetypes><filetype><name>workspace_files</name><files><file><name>CitizenReporting.fmw</name><type>workspace_files</type></file></files></filetype></filetypes><itemtypes><itemtype><name>item_service_registrations</name><items><item><name>fmejobsubmitter</name><type>item_service_registrations</type><dependencies><dependency><type>STRONG</type><uri>categories/service/services/fmejobsubmitter/</uri></dependency></dependencies><itemtypes><itemtype><name>PROPERTY_ACCESSOR</name><items><item><name></name><type>PROPERTY_ACCESSOR</type><itemtypes><itemtype><name>PROPERTY</name><items><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>HTTP_DATASET</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>SUCCESS_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>FAILURE_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>NOTIFICATION_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>ADVANCED</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>CompletionEmail.fmw</name><type>workspaces</type><attributes><attribute><name>thumbnail</name><type>string</type><value>data:image/png;base64,[encoded data, 33776 characters]</value></attribute><attribute><name>lastpublishdate</name><type>string</type><value>2020-07-16 10:17:40.328</value></attribute><attribute><name>username</name><type>string</type><value>admin</value></attribute></attributes><dependencies><dependency><type>WEAK</type><uri>categories/security/users/admin/</uri></dependency></dependencies><filetypes><filetype><name>workspace_files</name><files><file><name>CompletionEmail.fmw</name><type>workspace_files</type></file></files></filetype></filetypes><itemtypes><itemtype><name>item_service_registrations</name><items><item><name>fmejobsubmitter</name><type>item_service_registrations</type><dependencies><dependency><type>STRONG</type><uri>categories/service/services/fmejobsubmitter/</uri></dependency></dependencies><itemtypes><itemtype><name>PROPERTY_ACCESSOR</name><items><item><name></name><type>PROPERTY_ACCESSOR</type><itemtypes><itemtype><name>PROPERTY</name><items><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>FAILURE_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>NOTIFICATION_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>HTTP_DATASET</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>SUCCESS_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>ADVANCED</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>ContractorApp.fmw</name><type>workspaces</type><attributes><attribute><name>thumbnail</name><type>string</type><value>data:image/png;base64,[encoded data, 34148 characters]</value></attribute><attribute><name>lastpublishdate</name><type>string</type><value>2020-07-16 10:20:54.391</value></attribute><attribute><name>username</name><type>string</type><value>admin</value></attribute></attributes><dependencies><dependency><type>WEAK</type><uri>categories/security/users/admin/</uri></dependency></dependencies><filetypes><filetype><name>workspace_files</name><files><file><name>ContractorApp.fmw</name><type>workspace_files</type></file></files></filetype></filetypes><itemtypes><itemtype><name>item_service_registrations</name><items><item><name>fmedatastreaming</name><type>item_service_registrations</type><dependencies><dependency><type>STRONG</type><uri>categories/service/services/fmedatastreaming/</uri></dependency></dependencies><itemtypes><itemtype><name>PROPERTY_ACCESSOR</name><items><item><name></name><type>PROPERTY_ACCESSOR</type><itemtypes><itemtype><name>PROPERTY</name><items><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>NOTIFICATION_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>FAILURE_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>SUCCESS_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>OUTPUT_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value>HTML_1</value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>HTTP_DATASET</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>ADVANCED</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>fmejobsubmitter</name><type>item_service_registrations</type><dependencies><dependency><type>STRONG</type><uri>categories/service/services/fmejobsubmitter/</uri></dependency></dependencies><itemtypes><itemtype><name>PROPERTY_ACCESSOR</name><items><item><name></name><type>PROPERTY_ACCESSOR</type><itemtypes><itemtype><name>PROPERTY</name><items><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>HTTP_DATASET</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>SUCCESS_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>FAILURE_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>ADVANCED</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>NOTIFICATION_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>CreateWorkOrderAndEmail.fmw</name><type>workspaces</type><attributes><attribute><name>thumbnail</name><type>string</type><value>data:image/png;base64,[encoded data, 27236 characters]</value></attribute><attribute><name>lastpublishdate</name><type>string</type><value>2020-07-16 10:23:04.579</value></attribute><attribute><name>username</name><type>string</type><value>admin</value></attribute></attributes><dependencies><dependency><type>WEAK</type><uri>categories/security/users/admin/</uri></dependency></dependencies><filetypes><filetype><name>workspace_files</name><files><file><name>CreateWorkOrderAndEmail.fmw</name><type>workspace_files</type></file></files></filetype></filetypes><itemtypes><itemtype><name>item_service_registrations</name><items><item><name>fmejobsubmitter</name><type>item_service_registrations</type><dependencies><dependency><type>STRONG</type><uri>categories/service/services/fmejobsubmitter/</uri></dependency></dependencies><itemtypes><itemtype><name>PROPERTY_ACCESSOR</name><items><item><name></name><type>PROPERTY_ACCESSOR</type><itemtypes><itemtype><name>PROPERTY</name><items><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>ADVANCED</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>HTTP_DATASET</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>NOTIFICATION_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>FAILURE_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>SUCCESS_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>StatusChecker.fmw</name><type>workspaces</type><attributes><attribute><name>thumbnail</name><type>string</type><value>data:image/png;base64,[encoded data, 171776 characters]</value></attribute><attribute><name>lastpublishdate</name><type>string</type><value>2020-07-16 10:25:27.559</value></attribute><attribute><name>username</name><type>string</type><value>admin</value></attribute></attributes><dependencies><dependency><type>WEAK</type><uri>categories/security/users/admin/</uri></dependency></dependencies><filetypes><filetype><name>workspace_files</name><files><file><name>StatusChecker.fmw</name><type>workspace_files</type></file></files></filetype></filetypes><itemtypes><itemtype><name>item_service_registrations</name><items><item><name>fmedatastreaming</name><type>item_service_registrations</type><dependencies><dependency><type>STRONG</type><uri>categories/service/services/fmedatastreaming/</uri></dependency></dependencies><itemtypes><itemtype><name>PROPERTY_ACCESSOR</name><items><item><name></name><type>PROPERTY_ACCESSOR</type><itemtypes><itemtype><name>PROPERTY</name><items><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>ADVANCED</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>OUTPUT_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value>HTML_1</value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>NOTIFICATION_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>SUCCESS_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>FAILURE_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>HTTP_DATASET</value></attribute><attribute><name>category</name><type>string</type><value>fmedatastreaming_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>fmejobsubmitter</name><type>item_service_registrations</type><dependencies><dependency><type>STRONG</type><uri>categories/service/services/fmejobsubmitter/</uri></dependency></dependencies><itemtypes><itemtype><name>PROPERTY_ACCESSOR</name><items><item><name></name><type>PROPERTY_ACCESSOR</type><itemtypes><itemtype><name>PROPERTY</name><items><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>NOTIFICATION_WRITER</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>FAILURE_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>SUCCESS_TOPICS</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>HTTP_DATASET</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name></name><type>PROPERTY</type><attributes><attribute><name>name</name><type>string</type><value>ADVANCED</value></attribute><attribute><name>category</name><type>string</type><value>fmejobsubmitter_FMEUSERPROPDATA</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>automation</name><type>categories</type><itemtypes><itemtype><name>automations</name><items><item><name>71484705-744f-464e-be07-dbc2f732161c</name><type>automations</type><attributes><attribute><name>owner</name><type>string</type><value>admin</value></attribute><attribute><name>thumbnail</name><type>string</type><value>data:image/png;base64,[encoded data, 45620 characters]</value></attribute><attribute><name>dateupdated</name><type>string</type><value>2020-07-15 15:31:17.943</value></attribute><attribute><name>name</name><type>string</type><value>Completion Email</value></attribute><attribute><name>datecreated</name><type>string</type><value>2020-06-10 19:42:51.489</value></attribute><attribute><name>isenabled</name><type>boolean</type><value>false</value></attribute></attributes><itemtypes><itemtype><name>node</name><items><item><name>4112ee3c-f74f-1c15-a016-5bebba42e6eb</name><type>node</type><attributes><attribute><name>name</name><type>string</type><value>External Action</value></attribute><attribute><name>x</name><type>double</type><value>475.511423749154</value></attribute><attribute><name>y</name><type>double</type><value>15.022847498307954</value></attribute><attribute><name>type</name><type>string</type><value>Sender</value></attribute><attribute><name>enabled</name><type>boolean</type><value>true</value></attribute><attribute><name>desc</name><type>string</type><value></value></attribute></attributes><itemtypes><itemtype><name>port</name><items><item><name>947ecb07-b260-b298-b469-998e398c82cb</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>success</value></attribute></attributes></item><item><name>31bb160e-56b7-78da-86b2-7ebb8b9c89ee</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>failure</value></attribute></attributes></item><item><name>88cdc893-c377-b304-9ed7-89e3d76c1afc</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>input</value></attribute></attributes></item></items></itemtype><itemtype><name>param</name><items><item><name>EMAIL_CONTENT_TYPE</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>Text</value></attribute></attributes></item><item><name>EMAIL_SUBJECT</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>subscriber</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>email</value></attribute></attributes></item><item><name>SMTP_SERVER_SECURITY</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>SSL/TLS</value></attribute></attributes></item><item><name>SMTP_SERVER_PORT</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>25</value></attribute></attributes></item><item><name>SMTP_SERVER</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>EMAIL_TO</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>EMAIL_FROM</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype><itemtype><name>prop</name><items><item><name>31bb160e-56b7-78da-86b2-7ebb8b9c89ee</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>76</value></attribute></attributes></item><item><name>88cdc893-c377-b304-9ed7-89e3d76c1afc</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>74</value></attribute></attributes></item><item><name>invalid</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>true</value></attribute></attributes></item><item><name>lock</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>undefined</value></attribute></attributes></item><item><name>947ecb07-b260-b298-b469-998e398c82cb</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>75</value></attribute></attributes></item><item><name>key</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>73</value></attribute></attributes></item></items></itemtype></itemtypes></item><item><name>b8ef6660-ff74-c86b-a2d2-0d83448d904c</name><type>node</type><attributes><attribute><name>name</name><type>string</type><value>Workspace</value></attribute><attribute><name>x</name><type>double</type><value>275.511423749154</value></attribute><attribute><name>y</name><type>double</type><value>15.022847498307954</value></attribute><attribute><name>type</name><type>string</type><value>Workspace</value></attribute><attribute><name>enabled</name><type>boolean</type><value>true</value></attribute><attribute><name>desc</name><type>string</type><value></value></attribute></attributes><itemtypes><itemtype><name>port</name><items><item><name>61c2c358-83ee-de8d-ab59-dbc4d2dc447c</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>success</value></attribute></attributes></item><item><name>d04fb603-c3d9-9ba3-9884-59805ecee506</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>expander</value></attribute></attributes></item><item><name>ba1a9f10-ffd8-9991-b50b-c0463c35b320</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>failure</value></attribute></attributes></item><item><name>f3632294-095e-d6cb-81ec-037382c237f1</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>route.citizen_email</value></attribute></attributes></item><item><name>75083003-45fe-bea4-9966-9cbbec1dc8fe</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>input</value></attribute></attributes></item></items></itemtype><itemtype><name>param</name><items><item><name>REPOSITORY</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>Application Integration with Cityworks</value></attribute></attributes></item><item><name>WORKSPACE</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>CompletionEmail.fmw</value></attribute></attributes></item><item><name>base64message</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>{message}</value></attribute></attributes></item></items></itemtype><itemtype><name>prop</name><items><item><name>d04fb603-c3d9-9ba3-9884-59805ecee506</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>71</value></attribute></attributes></item><item><name>ba1a9f10-ffd8-9991-b50b-c0463c35b320</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>35</value></attribute></attributes></item><item><name>routes</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>[{"keys":[{"name":"route.citizen_email.html_content","description":"html_content"},{"name":"route.citizen_email.join","description":"join"},{"name":"route.citizen_email.RequestID","description":"RequestID"},{"name":"route.citizen_email.Email","description":"Email"},{"name":"route.citizen_email.Status","description":"Status"},{"name":"route.citizen_email.WOWorkType","description":"WOWorkType"},{"name":"route.citizen_email.X","description":"X"},{"name":"route.citizen_email.Y","description":"Y"},{"name":"route.citizen_email.Date","description":"Date"},{"name":"route.citizen_email.WorkOrderId","description":"WorkOrderId"},{"name":"route.citizen_email.PotholeSize","description":"PotholeSize"},{"name":"route.name","description":"Route Name"},{"name":"job.id","description":"Job ID"}],"name":"citizen_email"}]</value></attribute></attributes></item><item><name>75083003-45fe-bea4-9966-9cbbec1dc8fe</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>33</value></attribute></attributes></item><item><name>invalid</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>lock</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>f3632294-095e-d6cb-81ec-037382c237f1</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>72</value></attribute></attributes></item><item><name>contentRouterKey</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>32</value></attribute></attributes></item><item><name>61c2c358-83ee-de8d-ab59-dbc4d2dc447c</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>34</value></attribute></attributes></item><item><name>contentRouterExpanded</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>true</value></attribute></attributes></item><item><name>key</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>31</value></attribute></attributes></item></items></itemtype></itemtypes></item><item><name>d3315056-981e-2a2b-ae16-b944a892da03</name><type>node</type><attributes><attribute><name>name</name><type>string</type><value>Trigger</value></attribute><attribute><name>x</name><type>double</type><value>64.0</value></attribute><attribute><name>y</name><type>double</type><value>15.0</value></attribute><attribute><name>type</name><type>string</type><value>Webhook</value></attribute><attribute><name>enabled</name><type>boolean</type><value>true</value></attribute><attribute><name>desc</name><type>string</type><value></value></attribute></attributes><itemtypes><itemtype><name>port</name><items><item><name>5ccbe936-9ed1-1582-9a4f-666961ac8f2a</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>output</value></attribute></attributes></item></items></itemtype><itemtype><name>param</name><items><item><name>publisher</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>webhook</value></attribute></attributes></item></items></itemtype><itemtype><name>prop</name><items><item><name>5ccbe936-9ed1-1582-9a4f-666961ac8f2a</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>2</value></attribute></attributes></item><item><name>invalid</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>lock</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>key</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>1</value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype><itemtype><name>globals</name><items><item><name></name><type>globals</type></item></items></itemtype><itemtype><name>link</name><items><item><name>3f4ea9ca-7b30-c4e1-926e-3e921cfe79b9</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>75083003-45fe-bea4-9966-9cbbec1dc8fe</value></attribute><attribute><name>fromid</name><type>string</type><value>5ccbe936-9ed1-1582-9a4f-666961ac8f2a</value></attribute></attributes></item><item><name>22a49038-fcc7-05f0-84f8-83cf7c36fb23</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>d9ec6099-10d7-4e4e-8a30-9aae2cd4492b</value></attribute><attribute><name>fromid</name><type>string</type><value>61c2c358-83ee-de8d-ab59-dbc4d2dc447c</value></attribute></attributes></item><item><name>c6c9f3d8-d534-6559-ab0d-776faaeac8ae</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>ddb56005-519b-7e69-a9b3-ff62a2fe2cc6</value></attribute><attribute><name>fromid</name><type>string</type><value>f3632294-095e-d6cb-81ec-037382c237f1</value></attribute></attributes></item><item><name>416632f6-e8b5-a88a-b832-87de0a1fa6fb</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>988989d9-e3c6-4986-851c-6ae76e19b2dc</value></attribute><attribute><name>fromid</name><type>string</type><value>f3632294-095e-d6cb-81ec-037382c237f1</value></attribute></attributes></item><item><name>9e7b355a-95c2-ca12-8b32-c5d6f0f32981</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>3b57de9b-3175-0f6b-a96b-efffa35cd637</value></attribute><attribute><name>fromid</name><type>string</type><value>947ecb07-b260-b298-b469-998e398c82cb</value></attribute></attributes></item><item><name>2559e552-d435-a0d6-885d-8622772d3ede</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>2ac4c480-0b3b-66b2-8e1f-d9bb2fc1ddc7</value></attribute><attribute><name>fromid</name><type>string</type><value>31bb160e-56b7-78da-86b2-7ebb8b9c89ee</value></attribute></attributes></item><item><name>8bf9f593-ad6f-2565-92ab-fecb705986da</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>88cdc893-c377-b304-9ed7-89e3d76c1afc</value></attribute><attribute><name>fromid</name><type>string</type><value>ba1a9f10-ffd8-9991-b50b-c0463c35b320</value></attribute></attributes></item></items></itemtype><itemtype><name>tag</name><items><item><name>AppIntDemo</name><type>tag</type></item></items></itemtype></itemtypes></item><item><name>de5afab4-a57b-4e7d-94da-9c8ffcc3e3ee</name><type>automations</type><attributes><attribute><name>owner</name><type>string</type><value>admin</value></attribute><attribute><name>thumbnail</name><type>string</type><value>data:image/png;base64,[encoded data, 38144 characters]</value></attribute><attribute><name>dateupdated</name><type>string</type><value>2020-07-15 15:31:16.908</value></attribute><attribute><name>name</name><type>string</type><value>Create Work Order and Email</value></attribute><attribute><name>datecreated</name><type>string</type><value>2020-06-08 21:45:14.022</value></attribute><attribute><name>isenabled</name><type>boolean</type><value>false</value></attribute></attributes><itemtypes><itemtype><name>node</name><items><item><name>64504383-c5c4-0b1d-bc7d-b5baa72dc4d2</name><type>node</type><attributes><attribute><name>name</name><type>string</type><value>External Action</value></attribute><attribute><name>x</name><type>double</type><value>403.0</value></attribute><attribute><name>y</name><type>double</type><value>3.0</value></attribute><attribute><name>type</name><type>string</type><value>Sender</value></attribute><attribute><name>enabled</name><type>boolean</type><value>true</value></attribute><attribute><name>desc</name><type>string</type><value></value></attribute></attributes><itemtypes><itemtype><name>port</name><items><item><name>875be055-7df2-16f8-bbda-a616eed7701c</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>input</value></attribute></attributes></item><item><name>b2cb1be3-7ebb-4a43-a1e1-221ace9b6b26</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>success</value></attribute></attributes></item><item><name>c50c7a1c-e8e0-f7a5-8561-9574b9635b6a</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>failure</value></attribute></attributes></item></items></itemtype><itemtype><name>param</name><items><item><name>EMAIL_CONTENT_TYPE</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>Text</value></attribute></attributes></item><item><name>EMAIL_SUBJECT</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>subscriber</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>email</value></attribute></attributes></item><item><name>SMTP_SERVER_SECURITY</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>SSL/TLS</value></attribute></attributes></item><item><name>SMTP_SERVER_PORT</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>25</value></attribute></attributes></item><item><name>SMTP_SERVER</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>EMAIL_TO</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>EMAIL_FROM</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype><itemtype><name>prop</name><items><item><name>invalid</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>true</value></attribute></attributes></item><item><name>lock</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>undefined</value></attribute></attributes></item><item><name>b2cb1be3-7ebb-4a43-a1e1-221ace9b6b26</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>58</value></attribute></attributes></item><item><name>c50c7a1c-e8e0-f7a5-8561-9574b9635b6a</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>59</value></attribute></attributes></item><item><name>875be055-7df2-16f8-bbda-a616eed7701c</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>57</value></attribute></attributes></item><item><name>key</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>56</value></attribute></attributes></item></items></itemtype></itemtypes></item><item><name>c1a9ce32-6b54-7a8e-92f5-00e575bb9346</name><type>node</type><attributes><attribute><name>name</name><type>string</type><value>Workspace</value></attribute><attribute><name>x</name><type>double</type><value>203.0</value></attribute><attribute><name>y</name><type>double</type><value>3.0</value></attribute><attribute><name>type</name><type>string</type><value>Workspace</value></attribute><attribute><name>enabled</name><type>boolean</type><value>true</value></attribute><attribute><name>desc</name><type>string</type><value></value></attribute></attributes><itemtypes><itemtype><name>port</name><items><item><name>e280b290-bf92-e078-bec5-9dd94058f8fe</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>route.email</value></attribute></attributes></item><item><name>4e03dd18-8080-9da2-a8de-fd3c8a5304fd</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>success</value></attribute></attributes></item><item><name>6580889d-dc96-05d8-9be3-ba0b65c46899</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>failure</value></attribute></attributes></item><item><name>b9d4b2ca-c949-a47c-8265-a1779a725342</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>input</value></attribute></attributes></item><item><name>4ddf7e13-4644-ad3a-b534-a803593738ac</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>expander</value></attribute></attributes></item></items></itemtype><itemtype><name>param</name><items><item><name>REPOSITORY</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>Application Integration with Cityworks</value></attribute></attributes></item><item><name>WORKSPACE</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>CreateWorkOrderAndEmail.fmw</value></attribute></attributes></item><item><name>base64message</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>{message}</value></attribute></attributes></item></items></itemtype><itemtype><name>prop</name><items><item><name>routes</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>[{"keys":[{"name":"route.email.html_content","description":"html_content"},{"name":"route.email.join","description":"join"},{"name":"route.email.ServiceRequestID","description":"ServiceRequestID"},{"name":"route.email.ProblemID","description":"ProblemID"},{"name":"route.email.X","description":"X"},{"name":"route.email.Y","description":"Y"},{"name":"route.email.WorkOrderID","description":"WorkOrderID"},{"name":"route.email.status","description":"status"},{"name":"route.email._creation_instance","description":"_creation_instance"},{"name":"route.email._response_body","description":"_response_body"},{"name":"route.email._base64message","description":"_base64message"},{"name":"route.email._decoded","description":"_decoded"},{"name":"route.email.RequestID","description":"RequestID"},{"name":"route.email.Email","description":"Email"},{"name":"route.email.Status","description":"Status"},{"name":"route.email.ProblemCode","description":"ProblemCode"},{"name":"route.email.PotholeSize","description":"PotholeSize"},{"name":"route.email.Date","description":"Date"},{"name":"route.name","description":"Route Name"},{"name":"job.id","description":"Job ID"}],"name":"email"}]</value></attribute></attributes></item><item><name>6580889d-dc96-05d8-9be3-ba0b65c46899</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>14</value></attribute></attributes></item><item><name>b9d4b2ca-c949-a47c-8265-a1779a725342</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>12</value></attribute></attributes></item><item><name>invalid</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>lock</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>e280b290-bf92-e078-bec5-9dd94058f8fe</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>40</value></attribute></attributes></item><item><name>contentRouterKey</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>11</value></attribute></attributes></item><item><name>contentRouterExpanded</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>true</value></attribute></attributes></item><item><name>4e03dd18-8080-9da2-a8de-fd3c8a5304fd</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>13</value></attribute></attributes></item><item><name>key</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>10</value></attribute></attributes></item><item><name>4ddf7e13-4644-ad3a-b534-a803593738ac</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>39</value></attribute></attributes></item></items></itemtype></itemtypes></item><item><name>c668e594-6344-7ba7-ad2e-9e17d94188ba</name><type>node</type><attributes><attribute><name>name</name><type>string</type><value>Trigger</value></attribute><attribute><name>x</name><type>double</type><value>0.0</value></attribute><attribute><name>y</name><type>double</type><value>0.0</value></attribute><attribute><name>type</name><type>string</type><value>Webhook</value></attribute><attribute><name>enabled</name><type>boolean</type><value>true</value></attribute><attribute><name>desc</name><type>string</type><value></value></attribute></attributes><itemtypes><itemtype><name>port</name><items><item><name>012ca210-fd95-dd3f-9a08-0cf550ec36a9</name><type>port</type><attributes><attribute><name>name</name><type>string</type><value>output</value></attribute></attributes></item></items></itemtype><itemtype><name>param</name><items><item><name>publisher</name><type>param</type><attributes><attribute><name>encrypted</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>webhook</value></attribute></attributes></item></items></itemtype><itemtype><name>prop</name><items><item><name>012ca210-fd95-dd3f-9a08-0cf550ec36a9</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>2</value></attribute></attributes></item><item><name>invalid</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>lock</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>false</value></attribute></attributes></item><item><name>key</name><type>prop</type><attributes><attribute><name>value</name><type>string</type><value>1</value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype><itemtype><name>globals</name><items><item><name></name><type>globals</type></item></items></itemtype><itemtype><name>link</name><items><item><name>9a26f3c8-1f4f-15c0-9b52-55b161c55b0f</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>b9d4b2ca-c949-a47c-8265-a1779a725342</value></attribute><attribute><name>fromid</name><type>string</type><value>012ca210-fd95-dd3f-9a08-0cf550ec36a9</value></attribute></attributes></item><item><name>8ab74ce7-9e31-3db2-adb2-a9ee8493daca</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>1fa0be08-0f67-5205-a2be-6bf6e72162cc</value></attribute><attribute><name>fromid</name><type>string</type><value>e280b290-bf92-e078-bec5-9dd94058f8fe</value></attribute></attributes></item><item><name>0b74b91b-a7f0-1e89-aee9-deecd2ac38fd</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>3335e31b-c080-3517-a2ec-9ec4a1c87f92</value></attribute><attribute><name>fromid</name><type>string</type><value>e280b290-bf92-e078-bec5-9dd94058f8fe</value></attribute></attributes></item><item><name>76c053b1-e612-6751-8d41-22b143cf332d</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>f5fbf9bb-d155-88ae-b203-8c90c4a9623c</value></attribute><attribute><name>fromid</name><type>string</type><value>b2cb1be3-7ebb-4a43-a1e1-221ace9b6b26</value></attribute></attributes></item><item><name>6ccfecca-c209-8a3f-8cb8-bb4b9d5c75d3</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>abe05279-6e97-3a85-95d7-654376b04dac</value></attribute><attribute><name>fromid</name><type>string</type><value>c50c7a1c-e8e0-f7a5-8561-9574b9635b6a</value></attribute></attributes></item><item><name>2d839b74-5210-683a-9d07-6850132a3378</name><type>link</type><attributes><attribute><name>toid</name><type>string</type><value>875be055-7df2-16f8-bbda-a616eed7701c</value></attribute><attribute><name>fromid</name><type>string</type><value>6580889d-dc96-05d8-9be3-ba0b65c46899</value></attribute></attributes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item><item><name>server_app</name><type>categories</type><itemtypes><itemtype><name>server_apps</name><items><item><name>CitizenReporting</name><type>server_apps</type><attributes><attribute><name>owner</name><type>string</type><value>admin</value></attribute><attribute><name>workspace</name><type>string</type><value>CitizenReporting.fmw</value></attribute><attribute><name>repo</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>description</name><type>string</type><value></value></attribute><attribute><name>runImmediately</name><type>boolean</type><value>false</value></attribute><attribute><name>browsertitle</name><type>string</type><value>Citizen Pothole Reporting App</value></attribute><attribute><name>token</name><type>string</type><value></value></attribute><attribute><name>backgroundcolor</name><type>string</type><value>#005B99</value></attribute><attribute><name>tokenvalue</name><type>string</type><value></value></attribute><attribute><name>reqAuth</name><type>boolean</type><value>false</value></attribute><attribute><name>service</name><type>string</type><value>fmejobsubmitter</value></attribute><attribute><name>lastsavedate</name><type>string</type><value>2020-07-13 16:56:20.973</value></attribute><attribute><name>name</name><type>string</type><value>CitizenReporting</value></attribute></attributes><itemtypes><itemtype><name>params</name><items><item><name>size</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>size</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>email</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>email</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>location</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>location</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>date</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>date</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype><itemtype><name>authRoles</name><items><item><name>user:admin</name><type>authRoles</type></item></items></itemtype></itemtypes></item><item><name>ContractorApp</name><type>server_apps</type><attributes><attribute><name>owner</name><type>string</type><value>admin</value></attribute><attribute><name>workspace</name><type>string</type><value>ContractorApp.fmw</value></attribute><attribute><name>repo</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>description</name><type>string</type><value></value></attribute><attribute><name>runImmediately</name><type>boolean</type><value>false</value></attribute><attribute><name>browsertitle</name><type>string</type><value>Contractor Work Order Submission</value></attribute><attribute><name>token</name><type>string</type><value></value></attribute><attribute><name>backgroundcolor</name><type>string</type><value>#005B99</value></attribute><attribute><name>tokenvalue</name><type>string</type><value></value></attribute><attribute><name>reqAuth</name><type>boolean</type><value>false</value></attribute><attribute><name>service</name><type>string</type><value>fmedatastreaming</value></attribute><attribute><name>lastsavedate</name><type>string</type><value>2020-06-23 22:02:47.481</value></attribute><attribute><name>name</name><type>string</type><value>ContractorApp</value></attribute></attributes><itemtypes><itemtype><name>params</name><items><item><name>DestDataset_HTML</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>DestDataset_HTML</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>status</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>status</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>material</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>material</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>hours</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>hours</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>contractor</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>contractor</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>Date</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>Date</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item><item><name>workorderid</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>workorderid</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype><itemtype><name>authRoles</name><items><item><name>user:admin</name><type>authRoles</type></item></items></itemtype></itemtypes></item><item><name>StatusChecker</name><type>server_apps</type><attributes><attribute><name>owner</name><type>string</type><value>admin</value></attribute><attribute><name>workspace</name><type>string</type><value>StatusChecker.fmw</value></attribute><attribute><name>repo</name><type>string</type><value>Application Integration with Cityworks</value></attribute><attribute><name>description</name><type>string</type><value></value></attribute><attribute><name>runImmediately</name><type>boolean</type><value>false</value></attribute><attribute><name>browsertitle</name><type>string</type><value>Pothole Service Request Status Checker</value></attribute><attribute><name>token</name><type>string</type><value></value></attribute><attribute><name>backgroundcolor</name><type>string</type><value>#005B99</value></attribute><attribute><name>tokenvalue</name><type>string</type><value></value></attribute><attribute><name>reqAuth</name><type>boolean</type><value>false</value></attribute><attribute><name>service</name><type>string</type><value>fmedatastreaming</value></attribute><attribute><name>lastsavedate</name><type>string</type><value>2020-07-13 16:23:06.131</value></attribute><attribute><name>name</name><type>string</type><value>StatusChecker</value></attribute></attributes><itemtypes><itemtype><name>params</name><items><item><name>DestDataset_HTML</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>DestDataset_HTML</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>false</value></attribute><attribute><name>value</name><type>string</type><value>/Users/alex.cebry/Documents/Application Integration Demo/service_request_status.html</value></attribute></attributes></item><item><name>servicerequestID</name><type>params</type><attributes><attribute><name>usedefaultvalue</name><type>boolean</type><value>false</value></attribute><attribute><name>name</name><type>string</type><value>servicerequestID</value></attribute><attribute><name>showinapp</name><type>boolean</type><value>true</value></attribute><attribute><name>value</name><type>string</type><value></value></attribute></attributes></item></items></itemtype><itemtype><name>authRoles</name><items><item><name>user:admin</name><type>authRoles</type></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></item></items></itemtype></itemtypes></package>